package com.brilliance.isc.model.dia;

public class DiaVO extends Dia {

    private String subObjTyp;

    private String ownrefDesc;

    private String datStr;

    public String getSubObjTyp() {
        return subObjTyp;
    }

    public void setSubObjTyp(String subObjTyp) {
        this.subObjTyp = subObjTyp;
    }

    public String getOwnrefDesc() {
        return ownrefDesc;
    }

    public void setOwnrefDesc(String ownrefDesc) {
        this.ownrefDesc = ownrefDesc;
    }

    public String getDatStr() {
        return datStr;
    }

    public void setDatStr(String datStr) {
        this.datStr = datStr;
    }
}
